html, body{
	margin:0;
	padding:0;
	text-align:center;
	background-image: url(images/bg_tile_001.jpg);
	background-repeat: repeat-x;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	background-color: #6699cc;
} 
 
H1 {
	FONT-SIZE: 12px;
	COLOR: #336699;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	text-align: left;
}
H2 {
	FONT-SIZE: 11px;
	COLOR: #336699;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	text-align: left;
}

H3 {
	FONT-SIZE: 10px;
	COLOR: #336699;
	font-family: Verdana, Arial, Helvetica, sans-serif;
}

H4 {
	FONT-SIZE: 14px; COLOR: #0c8ece
}
p {
	text-align: left;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 0.7em;
	line-height: 15px;
} 

/* footer styles
__________________________________*/ 
#footer{
	clear:both;
 } 
 
 #footer P {
	FONT-SIZE: 10px;
	COLOR: #FFFFFF;
	text-align: center;
}
#footer a {
	COLOR: #FFFFFF; 
	text-decoration:none;
}
#footer a:hover {
	PADDING-RIGHT: 0px; 
	PADDING-LEFT: 0px; 
	PADDING-BOTTOM: 15px; 
	COLOR: #CCCCCC; 
	PADDING-TOP: 15px; 
	text-decoration:none;
}
 
 /* end footer styles
__________________________________*/ 

.namefield {
	font-family: verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #333333;
	background-color: #e0ebf5;
	height: 20px;
	width: 300px;
	border: 1px solid #B8C6D5;

}
.emailfield {
	font-family: verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #333333;
	background-color: #e0ebf5;
	height: 20px;
	width: 300px;
	border: 1px solid #B8C6D5;

}
.messagefield {
	font-family: verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #333333;
	background-color: #e0ebf5;
	height: 130px;
	width: 300px;
	border: 1px solid #B8C6D5;

}
.sendbutton {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	background-color: #6699cc;
	border-top: 1px solid #FFFFFF;
	border-right: 1px solid #053769;
	border-bottom: 1px solid #053769;
	border-left: 1px solid #FFFFFF;
	cursor: auto;
	color: #FFFFFF;
}

.emaillink {
	COLOR: #003399;
	FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	TEXT-DECORATION: underline;
	line-height: 14px;
}


.listitem {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 0.7em;
	text-indent: 0px;
	padding-left: 0px;
	text-align: left;
	list-style-image: url(images/bullet.gif);
} 
